/*Floor002906 */
.Floor002906{ text-align: center;}
.Floor002906 .auto{background:#fff;border: 0.05rem solid #f0f0f0;padding: 4.5% 4%;width:94%; min-height: 5.2rem}
.Floor002906 .title{font-size: 0.28rem;margin-bottom: 1.5vw;color: #333;line-height: 1;}
.Floor002906 .title:after{content:'';width:0.28rem;height: 0.03rem;background:#94c51b;display: block;margin:0 auto;margin-top:0.2rem;}
.Floor002906 dl{width:88%; margin: 0 auto;}
.Floor002906 dt select{width: 100%;border: 1px solid #e6e6e6; font-size: 0.16rem;background:  url("../images/Floor002906_more.gif") no-repeat right 20px center;line-height:0.56rem; height: 0.56rem; padding: 0 20px;color: #999;border-radius: 3px; appearance: none;-moz-appearance: none;-webkit-appearance: none;}
.Floor002906 dt select::-ms-expand {display: none;}
.Floor002906 dd a{display: block;line-height: 0.56rem;font-size: 0.16rem;color: #fff;border-radius: 3px; background: #94c51b;background: linear-gradient(45deg, #eee800, #94c51b);}
@media(min-width:481px){
.Floor002906 dt{float: left;width: 37.5%; margin-right: 2.5%;}
.Floor002906 dd{float: right;width: 20%;}
}
.searchresults{text-align: left;width:88%;margin:3vw auto 0;}
.searchresults .tit{font-size:0.22rem;color:#94c51b;background:url(../images/searchresults.svg) no-repeat left top 0.02rem/0.26rem;padding-left:0.34rem;border-bottom:1px solid #e8e8e8;padding-bottom:0.2rem;margin-bottom:0.2rem;}
.searchresults p{font-size:0.2rem;color:#333;margin:0.1rem 0;}
@media(max-width:640px){ 
.Floor002906 .title{font-size:0.26rem;}
.Floor002906 dt{margin-bottom: 3vw;}
.Floor002906 dl{width:100%;}
.Floor002906 dd a{line-height: 0.52rem}
.searchresults{width:100%;}
}


/*Form002099 */
.Form002099{background:#f8f8f8; background:url(../images/bg.jpg) no-repeat center/cover; height: 100vh;}
.Form002099 .auto{width:94%;}
.Form002099 header{ padding-top:2%; padding-bottom:2%;}
.Form002099 header .logo{text-align: center;}
.Form002099 header .logo img{height: 1.2rem}
.Form002099 header span{ font-size:0.3rem; color:#333; padding-left:1%; margin-left:1%;vertical-align:middle; display:inline-block;}
.Form002099 footer{ text-align:center;  padding-top:6%; padding-bottom:2%;color:#999;}
.Form002099 footer a{color:#999; display:inline-block;}
.Form002099 footer a:hover{color:#94c51b;}
.Form002099 footer span a{ text-decoration:underline;}

.Form002099 section{ position:relative;}
.Form002099 .ad aside,
.Form002099 .ad{ position:absolute; left:0; top:0; height:100%; width:50%;}
.Form002099 .ad img{ display:none;width:100%;}
.Form002099 .ad aside{ width:100%;}
.Form002099 .form{ padding:7% 9% 5% 59%; border:0.05rem solid #f0f0f0;background:#fff;min-height: 5.2rem}
.Form002099 .form h1{ margin:0; font-size:0.28rem;font-weight: normal; color:#333;line-height: 1;}
.Form002099 .form h1:after{content:'';width:0.28rem;height: 0.03rem;background:#94c51b;display: block;margin-top:0.2rem;}
.Form002099 .form td{ padding-top:0.2rem;}
.Form002099 .form td div{position:relative;line-height: 0.55rem;}
.Form002099 .form td .remember{line-height: 0.28rem}
.Form002099 .form td .username{background:url(../images/username.svg) no-repeat left 0.1rem center/0.21rem;}
.Form002099 .form td .password{background:url(../images/password.svg) no-repeat left 0.1rem center/0.21rem;}
.Form002099 .form td label{position:absolute;left: 0.38rem;color:#999;font-size:0.16rem;}
.Form002099 .form td .text{width:100%;line-height: 0.55rem;height: 0.55rem;padding: 0 0.15rem 0 0.38rem;border-radius:3px;border:1px solid #e6e6e6;background:none;}
.Form002099 .form td .text:focus{ border-color:#94c51b;}
.Form002099 .form .fgpsw{ float:right; color:#666;}
.Form002099 .form .fgpsw:hover{ text-decoration:underline; color:#f04848;}
.Form002099 .form .btn{ float:left; width:40%;border-radius:3px;  color:#fff; background:#94c51b; background: linear-gradient(45deg, #eee800, #94c51b); cursor:pointer; padding:0;  border:none; height:0.5rem;}
.Form002099 .form .btn_reg{ float:right; background:#572257;}
@media(max-width:640px){
.Form002099 header{padding-top:2%;padding-bottom:4%;}
.Form002099 header .logo img{height: 0.6rem}
.Form002099 header span{font-size:0.26rem;}
.Form002099 .ad{ position:relative; width:auto; height:auto;}
.Form002099 .ad aside{ display:none;}
.Form002099 .ad img{ display:block;}
.Form002099 .form{ padding:6%;min-height: auto;border-top:0;}
.Form002099 .form h1{font-size:0.26rem;}
}


